landingpage/urls.py
from django.urls import path
from . import views

app_name = 'landingpage'

urlpatterns = [
    path('', views.intro, name='intro'),
    path('mywriting/', views.my_writing, name='my_writing'),
    path('myexperiences/', views.my_experiences, name='my_experiences'),
    path('myresumecontact/', views.my_resume_contact, name='my_resume_contact'),
]

schedule/urls.py
from django.urls import path
from . import views

app_name = "schedule"

urlpatterns = [
    path('', views.index, name = 'all_schedules'),
    path('createschedule', views.createSchedule, name = 'create_schedule'),
    path('resetschedule', views.resetschedule, name = 'reset_schedule'),
    path('<int:schedule_id>/', views.deleteschedule, name = 'delete_schedule'),


]

story/urls.py
from django.contrib import admin
from django.urls import path, include

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('landingpage.urls')),
    path('schedules/', include('schedule.urls'))
]

landingpage/models.py
from django.db import models

# Create your models here.

schedule/models.py
from django.db import models
from datetime import datetime, date
from django.utils import timezone

# reference: https://gitlab.com/ahmad_fauzan458/story
DAY_OF_WEEK = [
	("Sunday", "Sunday"),
	("Monday", "Monday"),
	("Tuesday", "Tuesday"),
	("Wednesday", "Wednesday"),
	("Thursday", "Thursday"),
	("Friday", "Friday"),
	("Saturday", "Saturday"),
]	

class Schedules(models.Model):
	activity_name = models.CharField(max_length=28)
	day = models.CharField(choices=DAY_OF_WEEK, max_length=9)
	date = models.DateField()
	start_activity_time = models.TimeField()
	end_activity_time = models.TimeField()
	location = models.CharField(max_length=28) 
	category = models.CharField(max_length=11)
	def __str__(self):
	 return self.activity_name + self.start_activity_time.strftime("%I")

schedule/forms.py
from .models import Schedules, DAY_OF_WEEK
from django import forms
import datetime

class SchedulesForm(forms.Form):

    activity_name = forms.CharField(label = 'Your activity name', required = True, max_length=28, widget=forms.TextInput(
    	attrs={
    		'class': 'form-control',
    	}
    ))

    day = forms.ChoiceField(required = True, choices=DAY_OF_WEEK, widget=forms.Select(
    	attrs={
    		'class': 'form-control',
    	}
    ))

    date = forms.DateField(required = True, widget=forms.DateInput(
    	attrs={
    		'class': 'form-control',
    		'type' : 'date',
    	}
    ))

    start_activity_time = forms.TimeField(required = True, widget=forms.TimeInput(
    	attrs={
    		'class': 'form-control',
    		'type' : 'time',
    	}
    ))

    end_activity_time = forms.TimeField(required = True, widget=forms.TimeInput(
    	attrs={
    		'class': 'form-control',
    		'type' : 'time',
    	}
    ))

    location = forms.CharField(required = True, label = 'Location', max_length=28, widget=forms.TextInput(
    	attrs={
    		'class': 'form-control',
    	}
    ))

    category = forms.CharField(required = True, label = 'Category', max_length=28, widget=forms.TextInput(
    	attrs={
    		'class': 'form-control',
    	}
    ))

    class Meta:
        model = Schedules
        fields = '__all__'

    def clean_end_activity_time(self):
        start_activity_time = self.cleaned_data['start_activity_time']
        end_activity_time = self.cleaned_data['end_activity_time']
        day = self.cleaned_data['day']
        try:
            date = self.cleaned_data['date']
        except :
            return start_activity_time
       
        date_time_start = ('%s %s' % (date,start_activity_time))
        date_time_start = datetime.datetime.strptime(date_time_start, '%Y-%m-%d %H:%M:%S')
        date_day = date_time_start.strftime("%A")
        
        if date_time_start < datetime.datetime.now():
            self.add_error('start_activity_time', 'Cannot add past activity')
        if day != date_day:
            self.add_error('day', "Day mismatched with date")
        if end_activity_time < start_activity_time:
            self.add_error('end_activity_time', "End time should be greater than start time.")
        return start_activity_time

landingpage/views.py
from django.shortcuts import render

def intro(request):
    return render(request, 'index.html')

def my_writing(request):
    return render(request, 'my-writing.html')

def my_experiences(request):
    return render(request, 'my-experiences.html')

def my_resume_contact(request):
    return render(request, 'my-resume-contact.html')    

schedule/views.py
from django.shortcuts import render
from django.http import HttpResponseRedirect
from .forms import SchedulesForm
from .models import Schedules
from django.views.decorators.csrf import csrf_protect

response = {}

def index(request):
	schedules = Schedules.objects.all().values().order_by('date', 'start_activity_time')
	response['schedules'] = schedules
	response['SchedulesForm'] = SchedulesForm
	response['isFilled'] = ""
	return render(request, 'schedule.html', response)

@csrf_protect
def createSchedule(request):
    # Create a new Schedule
	form = SchedulesForm(request.POST or None)
	schedules = Schedules.objects.all().values().order_by('date', 'start_activity_time')
	response['schedules'] = schedules
	if request.method == 'POST' and form.is_valid():
		response['activity_name'] = request.POST['activity_name']
		response['day'] = request.POST['day']
		response['date'] = request.POST['date']
		response['start_activity_time'] = request.POST['start_activity_time']
		response['end_activity_time'] = request.POST['end_activity_time']
		response['location'] = request.POST['location']
		response['category'] = request.POST['category']
		schedule = Schedules(activity_name=response['activity_name'], day=response['day'], date=response['date'], 
			start_activity_time=response['start_activity_time'], end_activity_time=response['end_activity_time'], location=response['location'],
			category=response['category'])
		schedule.save()
		return HttpResponseRedirect("/schedules")
	response['SchedulesForm'] = form
	response['isFilled'] = request.POST['activity_name']
	return render(request, "schedule.html", response)

# def addschedule(request):
# 	response['SchedulesForm'] = SchedulesForm
# 	return render(request, 'addschedule.html', response)

def deleteschedule(request, schedule_id):
    Schedules.objects.filter(pk=schedule_id).delete()
    return HttpResponseRedirect('/schedules',)

def resetschedule(request):
    all_schedules = Schedules.objects.all()
    for data in all_schedules:
        data.delete()
    return HttpResponseRedirect('/schedules',)

landingpage/templates/index.html
{% extends "template.html" %}
{% block content %}
{% load static %}
    {% block title %}Tolhas's Website{% endblock %}
    <!-- Jumbotron -->
    <div class="jumbotron" class="view">
        <div class="d-flex justify-content-center align-items-center">
            <!-- Content -->
            <div class="container-fluid">
                <div class="row wow fadeIn">
                    <div class="col-md-12 mb-4 white-text text-left wow fadeInLeft">
                        <h1 class="h1-responsive display-3 font-weight-bold white-text mb-0 pt-md-5 pt-5">Hello!</h1>
                        <h4 class="subtext-header-responsive mt-2 mb-4">I'm Tolhas Parulian Jonathan</h4>
                    </div>
                </div>
                <div class="wow fadeInRight d-flex justify-content-end intro-img-container">
                    <img src="{% static 'img/Tolhas.png' %}" alt="Tolhas Intro" class="img-fluid intro-img">
                </div>
            </div>
        </div>

    </div>
    <!-- Full Page Intro -->

    <!--Main layout-->
    <main>
        <div class="d-flex justify-content-around wow fadeIn circle-skills-group">
            <div class="circle-skills h4-responsive d-flex align-items-center justify-content-center">
                IT Enthusiast
            </div>
            <div class="circle-skills h4-responsive d-flex align-items-center justify-content-center">
                Optimistic
            </div>
            <div class="circle-skills h4-responsive d-flex align-items-center justify-content-center">
                Creative
            </div>
        </div>

        <!--Section: about-->
        <section id="about" class="py-5">

            <div class="container">

                <h2 class="h1-responsive mb-5 mt-3 section-title">About Me</h2>

                <div class = "d-flex justify-content-center align-items-center section-description wow fadeIn" >
                    <div class = "d-flex view overlay col-md-4 mr-5 about-me-over">
                        <img src="{% static 'img/aboutFoto.jpg' %}" alt="About Tolhas" class = "about-me-image img'-fluid">
                        <a class = "p-0 m-0 d-flex">
                            <div class=" p-0 m-0 mask waves-effect rgba-white-slight"></div>
                        </a>
                    </div>                        
                  <p class="col-md-6 wow fadeIn">
                      I am a computer science student. Currently, drill front-end and learn back-end.
                      I like to design and edit a web with a text editor.
                      Besides, I do like edit video and have interests in computer things.
                  </p>
                </div>

                <h5 class="font-weight-bold mb-3">Computer Skills</h5>
                <div class = "wow slideInUp d-flex row justify-content-around computer-skills-group">
                    <span class="col-auto badge badge-pill badge-warning skills">HTML</span>
                    <span class="col-auto badge badge-pill badge-warning skills">CSS</span>
                    <span class="col-auto badge badge-pill badge-warning skills">JavaScript</span>
                    <span class="col-auto badge badge-pill badge-warning skills">Python</span>
                    <span class="col-auto badge badge-pill badge-warning skills">Java</span>
                    <span class="col-auto badge badge-pill badge-warning skills">Video Editing</span>
                    <span class="col-auto badge badge-pill badge-warning skills">Animation</span>
                    <span class="col-auto badge badge-pill badge-warning skills">Windows</span>
                    <span class="col-auto badge badge-pill badge-warning skills">Linux</span>
                    <span class="col-auto badge badge-pill badge-warning skills">Git</span>
                    <span class="col-auto badge badge-pill badge-warning skills">Heroku</span>
                    <span class="col-auto badge badge-pill badge-warning skills">Bootstrap</span>
                </div>
            </div>
        </section>
        <!--Section: about-->

    </main>
    <!--Main layout-->
{% endblock %}

landingpage/templates/my-experiences.html
{% extends "template.html" %}
{% block content %}
{% load static %}
    {% block title %}My Experiences{% endblock %}
    <main>
        <!--Section: Experiences-->
        <section id="experiences" class="text-center py-5">

            <div class="container wow fadeIn">
                <h2 class="h1-responsive mb-5 mt-3 section-title">My Experiences</h2>

                <div class="row">
                  <p class="col-sm-6 experiences-content-left">
                      2019-Present
                      <br>
                      <strong>Staff at Bismit Bureau BEM Fasilkom</strong>
                      <br>
                      Bismit Bureau is a bureau which is supporting the BEM
                      Fasilkom UI internal in financial terms. I currently support
                      BISMIT work program, especially in the locker and IT
                      project program.
                  </p>
                </div>

                <div class="row d-flex justify-content-sm-end">
                  <p class="col-sm-6 experiences-content-right">
                      2019 - Present
                      <br>
                      <strong>Staff COMPFEST 11</strong>
                      <br>
                      Supported Startup Academy in making ToR and searching also inviting jury,
                      speaker, and mentor.
                  </p>
                </div>

                <div class="row d-flex">
                    <p class="col-sm-6 experiences-content-left">
                        December 2018 – January 2019
                        <br>
                        <strong>Documentation staff at Wisuda Ganjil Fasilkom</strong>
                        <br>
                        Edited and animated dedication video.
                    </p>
                </div>

                <div class="row d-flex justify-content-sm-end">
                    <p class="col-sm-6 experiences-content-right">
                        2016 – 2017
                        <br>
                        <strong>Public relations at KIR SMAN 47 Jakarta</strong>
                        <br>
                        KIR is an organization about theory and practice from science.
                        Here, I compiled and implemented work program creatively.
                    </p>
                </div>
            </div>
              
        </section>
        <!--Section: Experiences-->
    </main>
    <!--Main layout-->
{% endblock %}

landingpage/templates/my-resume-contact.html
{% extends "template.html" %}
{% block content %}
{% load static %}
    {% block title %}My Education Resume{% endblock %}
    <main>
        <!--Section: Resume-->
        <section id="resume" class="py-5">

            <div class="container wow fadeIn">
              
              <h2 class="h1-responsive mb-5 mt-3 section-title">Resume</h2>

              <h5 class="font-weight-bold mb-3">Education</h5>

              <div class="row d-flex justify-content-around education-content">
                <div class="col-md-4 col-sm-12 mb-4">
                  <div class="card card-cascade">
                        <div class="view view-cascade">
                            <img class="card-img-top education-img" src="{% static 'img/educationresume/Universitas Indonesia.jpg' %}"
                                alt="UI">
                            <a href = "https://www.cs.ui.ac.id/">
                              <div class="mask rgba-white-slight"></div>
                            </a>
                        </div>
                        

                        <div class="card-body card-body-cascade text-center">
                            <h4 class="font-weight-bold card-title">University of Indonesia</h4>
                            <p class="card-text">2018-present</p>
                        </div>
                  </div>
                </div>

                <div class="col-md-4 col-sm-12 mb-4">
                    <div class="card card-cascade">
                          <div class="view view-cascade">
                              <img class="card-img-top education-img" src="{% static 'img/educationresume/SMAN 47.jpg' %}"
                                  alt="SMAN 47">
                              <a href = "https://www.smun47-jkt.sch.id/">
                                <div class="mask rgba-white-slight"></div>
                              </a>
                          </div>
                          

                          <div class="card-body card-body-cascade text-center">
                              <h4 class="font-weight-bold card-title">SMAN 47 Jakarta</h4>
                              <p class="card-text">2015-2018</p>
                          </div>
                    </div>
                  </div>

                  <div class="col-md-4 col-sm-12 mb-4 d-flex align-items-center">
                    <div class="card card-cascade">
                          <div class="view view-cascade">
                              <img class="card-img-top education-img" src="{% static 'img/educationresume/SMPN 19.jpg' %}"
                                  alt="SMPN 19">
                              <a href="http://smpnegeri19jkt.blogspot.com/">
                                <div class="mask rgba-white-slight"></div>
                              </a>
                          </div>
                          

                          <div class="card-body card-body-cascade text-center">
                              <h4 class="font-weight-bold card-title">SMPN 19 Jakarta</h4>
                              <p class="card-text">2012-2015</p>
                          </div>
                    </div>
                  </div>

                  <div class="col-md-4 col-sm-12 mb-4">
                    <div class="card card-cascade">
                          <div class="view view-cascade">
                              <img class="card-img-top education-img" src="{% static 'img/educationresume/SDN 03.jpg' %}"
                                  alt="SDN 03">
                              <a href = "http://sekolah.data.kemdikbud.go.id/index.php/chome/profil/c0cce694-2bf5-e011-a80c-e37f7b204aa0">
                                <div class="mask rgba-white-slight"></div>
                              </a>
                          </div>
                          

                          <div class="card-body card-body-cascade text-center">
                              <h4 class="font-weight-bold card-title">SDN 03 Jakarta</h4>
                              <p class="card-text">2006-2012</p>
                          </div>
                    </div>
                  </div>

                </div>

            </div>

        </section>
        <!--Section: Resume-->

        <!--Section: contact-->
        <section id="contact" class="py-5">

            <div class="container">

              <div class="connect-box">
                <h2 class="h1-responsive mb-5 mt-3 section-title white-text">Connect Me</h2>

                <div class="ml-3">
                  <div class="row d-flex justify-content-center">
                    <i class="col-2 fa fa-phone fa-2x white-text"></i>
                    <p class = "col-8 white-text">+6281381472780</p>
                  </div>

                  <div class="row d-flex justify-content-center">
                    <i class="col-2 fa fa-envelope fa-2x white-text"></i>
                    <p class = "col-8 white-text">jonathantolhas@gmail.com</p>
                  </div>

                  <div class="row d-flex justify-content-center">
                    <i class="col-2 fa fa-map-marker fa-2x white-text"></i>
                    <p class = "col-8 white-text">Jalan Alam Asri III No. 21, Pondok
                        Pinang, Kebayoran Lama, Jakarta
                        Selatan, DKI Jakarta, Indonesia
                    </p>
                  </div>
                </div>

              </div>
            </div>
        </section>
        <!--Section: contact-->
    </main>
    <!--Main layout-->
{% endblock %}

schedule/templates/schedule.html
{% extends "template.html" %}
{% block content %}
{% load static %}
	{% block title %}My Experiences{% endblock %}
	<main>
		<section class="py-5">
		<!-- Button trigger modal -->
		<button type="button" id="openDialog" class="btn btn-primary mb-3" data-toggle="modal" data-target="#modalForm">
			<i class="fa fa-plus mr-2" aria-hidden="true"></i>
			Add Schedule
		</button>

		<!-- Modal -->
		<div class="modal fade" id="modalForm" tabindex="-1" role="dialog" aria-labelledby="modalForm" aria-hidden="true">
		<div class="modal-dialog modal-dialog-centered" role="document">
			<div class="modal-content">
				<div class="modal-header">
					<h5 class="modal-title" id="modalFormTitle">Create Schedule</h5>
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
					<span aria-hidden="true">&times;</span>
					</button>
				</div>
				<form method="POST" action="{% url 'schedule:create_schedule' %}">
					<div class="modal-body">
						{% csrf_token %}
							{% for question in SchedulesForm %}
								{% if question.field.widget.input_type == "text" %}
									<div class="md-form form-group">
										<label for="{{question.id_for_label}}">{{question.label}}</label>
										{{question}}
										{% if question.errors %}
											{{question.errors}}
										{% endif %}
									</div>
								{% else %}
									<div class="form-group">
										<label id="{{question.id_for_label}}">{{question.label}}</label>
										{{question}}
										{% if question.errors %}
											{{question.errors}}
										{% endif %}
									</div>
								{% endif %}
							{% endfor %}
					</div>
					<div class="modal-footer">
						<div class="form-group">
								<button type="submit" class="btn btn-primary">Create</button>
						</div>
					</div>
				</form>
			</div>
		</div>
		</div>
			{% if schedules %}
				<div class = "table-responsive">
					<table class="table">
						<thead class="grey lighten-2">
							<tr>
							<th scope="col">No</th>
							<th scope="col">Activity</th>
							<th scope="col">Day</th>
							<th scope="col">Date</th>
							<th scope="col">Start</th>
							<th scope="col">End</th>
							<th scope="col">Location</th>
							<th scope="col">Category</th>
							<th scope="col">Finish It!!</th>
							</tr>
						</thead>
						<tbody>
							{% for data in schedules %}
								<tr>
									<th scope="row">{{forloop.counter}}</th>
									<td>{{data.activity_name}}</td>
									<td>{{data.day}}</td>
									<td>{{data.date}}</td>
									<td>{{data.start_activity_time}}</td>
									<td>{{data.end_activity_time}}</td>
									<td>{{data.location}}</td>
									<td>{{data.category}}</td>
									<td class = "p-0">
									<form action="{% url 'schedule:delete_schedule' data.id %}">
										<button type="submit" class="btn btn-danger">
											<i class="fa fa-trash" aria-hidden="true"></i>
										</button>
									</form>
									</a>
									</td>
								</tr>
							{% endfor %}
						</tbody>
					</table>
				</div>
			{% else %}
				<h1 class="h1-responsive wow bounce text-center m-5">There is No Activity</h1>	
			{% endif %}
		</section>	
	</main>
	{% block script %}
		<script>
			var response = "{{ isFilled }}"
			if (response.length){
				$("#modalForm").modal()
			}
		</script>
	{% endblock script %}

{% endblock content %}

templates/template.html
<!DOCTYPE html>
{% load static %}
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <title>
    {% block title %}{% endblock %} 
  </title>
  <!-- Font Awesome -->
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" >
  <!-- Bootstrap core CSS -->
  <link href="{% static 'css/bootstrap.min.css' %}" rel="stylesheet">
  <!-- Material Design Bootstrap -->
  <link href="{% static 'css/mdb.min.css' %}" rel="stylesheet">
  <link href="{% static 'css/style.css' %}" rel="stylesheet">
</head>

<body>
        <!-- Main navigation -->
    <header>
      <!-- Navbar -->
      <nav class="navbar navbar-expand-lg navbar-dark fixed-top scrolling-navbar primary-color navbar-writing" style="background: #563e91 !important;">
          <div class="container">
              <a class="navbar-brand" href="{% url 'landingpage:intro' %}">Tolhas</a>
              <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarToggler"
                  aria-controls="navbarToggler" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarToggler">
                  <ul class="navbar-nav mr-auto smooth-scroll">
                      <li class="nav-item">
                          <a class="nav-link" href="{% url 'landingpage:intro' %}#home">Home</a>
                      </li>
                      <li class="nav-item">
                          <a class="nav-link" href="{% url 'landingpage:intro' %}#about" data-offset="90">About</a>
                      </li>
                      <li class="nav-item">
                          <a class="nav-link" href="{% url 'landingpage:my_experiences' %}" data-offset="90">Experiences</a>
                      </li>
                      <li class="nav-item">
                          <a class="nav-link" href="{% url 'landingpage:my_resume_contact' %}" data-offset="90">Resume</a>
                      </li>
                      <li class="nav-item">
                          <a class="nav-link" href="{% url 'landingpage:my_resume_contact' %}" data-offset="30">Contact</a>
                      </li>
                      <li class="nav-item">
                          <a class="nav-link" href="{% url 'landingpage:my_writing' %}" data-offset="90">My Writing</a>
                      </li>
                      <li class="nav-item">
                          <a class="nav-link" href="{% url 'schedule:all_schedules' %}" data-offset="90">Schedules</a>
                      </li>
                  </ul>
                  <!-- Social Icon  -->
                  <ul class="navbar-nav nav-flex-icons">
                      <li class="nav-item">
                          <a class="nav-link" href="https://www.facebook.com/tolhas.jonathan.7">
                              <i class="fab fa-facebook light-green-text-2"></i>
                          </a>
                      </li>
                      <li class="nav-item">
                          <a class="nav-link" href="https://github.com/tolhassianipar">
                              <i class="fab fa-github light-green-text-2"></i>
                          </a>
                      </li>
                  </ul>
              </div>
          </div>
      </nav>
      <!-- Navbar -->

    </header>

    <div class="body-container">
        {% block content %}
        {% endblock %}
    </div>

   <!-- Footer -->
    <footer class="page-footer font-small pt-4">

            <div class="container">

                <ul class="list-unstyled list-inline text-center">
                    <li class="list-inline-item">
                    <a class="btn-floating btn-fb mx-1" href="https://www.facebook.com/tolhas.jonathan.7">
                        <i class="fab fa-facebook"> </i>
                    </a>
                    </li>
                    <li class="list-inline-item">
                    <a class="btn-floating btn-li mx-1" href="https://www.linkedin.com/in/tolhas-jonathan-9a810a180">
                        <i class="fab fa-linkedin"> </i>
                    </a>
                    </li>
                    <li class="list-inline-item">
                        <a class="btn-floating btn-li mx-1" href="https://github.com/tolhassianipar">
                            <i class="fab fa-github"></i>   
                        </a>
                    </li>
                </ul>
        
            </div>

            <!-- Copyright -->
            <div class="footer-copyright text-center py-3">Tolhas's Website Reference:
                <a href="https://mdbootstrap.com/bootstrap-tutorial/"> MDBootstrap.com</a>
            </div>
    
    </footer>
    <!-- Footer -->


    <button onclick="topFunction()" id="myBtn" title="back to top" class = "btn btn-secondary">
        <i class="fas fa-arrow-up"></i>
    </button>

    <!-- SCRIPTS -->
    <!-- JQuery -->
    <script type="text/javascript" src="{% static 'js/jquery-3.4.1.min.js' %}"></script>
    <!-- Bootstrap tooltips -->
    <script type="text/javascript" src="{% static 'js/popper.min.js' %}"></script>
    <!-- Bootstrap core JavaScript -->
    <script type="text/javascript" src="{% static 'js/bootstrap.min.js' %}"></script>
    <!-- MDB core JavaScript -->
    <script type="text/javascript" src="{% static 'js/mdb.min.js' %}"></script>

    <script>
    mybutton = document.getElementById("myBtn");

    window.onscroll = function() {scrollFunction()};

    function scrollFunction() {
    if (document.body.scrollTop > 20 || document.documentElement.scrollTop > 20) {
        mybutton.style.display = "block";
    } else {
        mybutton.style.display = "none";
    }
    }
    
    function topFunction() {
    document.body.scrollTop = 0; // For Safari
    document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
    }
    
    new WOW().init();
    </script>
    {% block script %}
    {% endblock %}
</body>

</html>